Subject: Re: 1. rxvt ; 2. XFree Servers
From: [email-masked] (Arlindo da Silva)

4 Nov 1997 12:42:04 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Pasa Guglielmo)
Cc: [email-masked]

> 
> 1. I still cannot launch rxvt on my X11 server (Starnet's X-win32)
> it display a window which disappears as soon as it appears.
> What can I do for it.
>

Make sure you have set CYGWIN_TTY=1
 
> 2. Is it possible to build an X server from the XFree distribution
> wihtout much effort ? Has anybody already tried it. I would be
> interested in the results of such an attempt.

Interesting idea...

The X consortium (or whatever they are called now) officially supports Win32
with MSVC++ (I was able to build it once out of the tarfile).  The README file
states that support for an Xserver is not available.  I guess it is not a
simple matter of compiling the code, you may need to develop the proper
drivers/hooks to the native Win32 API. 

Now, if you take the XFree distribution (is this a Linux thing?), would it be
able to talk to the VGA driver in a DOS-like mode? Does anybody know?

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".